.gallery{list-style:none;width:950px; margin-top:10px; text-align: center;}
.gallery li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0;text-align:center;}
.gallery li a{display:none}
.gallery li div{position:absolute;display:none;top:0;left:180px}
.gallery li div img{cursor:pointer}
.gallery li.active div img,.gallery li.active div{display:block}
.gallery li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.gallery li .caption{display:block;padding-top:.5em}
.galleria_wrapper{margin:0 auto; text-align: center;}
* html .gallery li div span{width:900px} /* MSIE bug */
ul.gallery{text-align: center;}